/*
Theme Name: KGA
Theme URI: http://designaction.org
Description: Child theme for the Twenty Twelve theme
Author: Design Action Collective
Author URI: http://designaction.org
Template: twentytwelve
Version: 1.0
*/

/* colors: 
orange bg: #FF5900;
orange text:  #F16320;
teal: #00AD9B;
gold: #FFD400;

96 6.85714286rem
48px 3.42857143rem
36px 2.57142857rem
24px 1.71428571rem
20px 1.42857143rem
16px 1.14285714rem
14px 1rem;

12px 0.85714286rem
8px 0.57142857rem
6px 0.42857143rem
4px 0.28571429rem
*/


@import url("../twentytwelve/style.css");


/*** typography ***/


@font-face {
    font-family: 'signikabold';
    src: url('fonts/signika-bold-webfont.eot');
    src: url('fonts/signika-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/signika-bold-webfont.woff') format('woff'),
         url('fonts/signika-bold-webfont.ttf') format('truetype'),
         url('fonts/signika-bold-webfont.svg#signikabold') format('svg');
    font-weight: normal;
    font-style: normal;
	}
@font-face {
    font-family: 'signikasemibold';
    src: url('fonts/signika-semibold-webfont.eot');
    src: url('fonts/signika-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/signika-semibold-webfont.woff') format('woff'),
         url('fonts/signika-semibold-webfont.ttf') format('truetype'),
         url('fonts/signika-semibold-webfont.svg#signikasemibold') format('svg');
    font-weight: normal;
    font-style: normal;
	}

@font-face {
    font-family: 'signikaregular';
    src: url('fonts/signika-regular-webfont.eot');
    src: url('fonts/signika-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/signika-regular-webfont.woff') format('woff'),
         url('fonts/signika-regular-webfont.ttf') format('truetype'),
         url('fonts/signika-regular-webfont.svg#signikaregular') format('svg');
    font-weight: normal;
    font-style: normal;
	}

@font-face {
    font-family: 'signikalight';
    src: url('fonts/signika-light-webfont.eot');
    src: url('fonts/signika-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/signika-light-webfont.woff') format('woff'),
         url('fonts/signika-light-webfont.ttf') format('truetype'),
         url('fonts/signika-light-webfont.svg#signikalight') format('svg');
    font-weight: normal;
    font-style: normal;
	}

h1, h2, .header_button, #ccsfg input {
	font-family: 'signikabold', verdana, monaco, sans-serif;
	font-weight: normal !important;
	}

h1#site-title, h3, h4, #searchform input#s, #searchform button#searchsubmit, .main-navigation li a, .caption-wrap, #bottom_footer .textwidget, .home_widget .readmore, .interior_menu, .tribe-events-widget-link a, a.sidebar_action {
	font-family: 'signikasemibold', verdana, monaco, sans-serif;
	font-weight: normal !important;
	}
	
.site-header h2	{
	font-family: 'signikaregular', verdana, monaco, sans-serif;
	}
.home_left	{
	font-family: 'signikalight', verdana, monaco, sans-serif;
	}

/*** global and resets ***/



body {
	padding: 0;
}
body.custom-font-enabled {
	font-family: helvetica, arial, sans-serif;
}
body, input, textarea {
    color: #2C2C2C;
    font: 15px/1.625 Arial, sans-serif;
    background: url(images/bg_tile_dark.png);
    }
body:before {
    content: " ";
    width: 100%;
    height: 100%;
    position: fixed;
    z-index: -1;
    top: 0;
    left: 0;  
    background: -moz-linear-gradient(left,  rgba(250,226,198,0) 0%, rgba(250,226,198,0.6) 25%, rgba(250,226,198,0.6) 75%, rgba(250,226,198,0) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(250,226,198,0)), color-stop(25%,rgba(250,226,198,0.6)), color-stop(75%,rgba(250,226,198,0.6)), color-stop(100%,rgba(250,226,198,0))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  rgba(250,226,198,0) 0%,rgba(250,226,198,0.6) 25%,rgba(250,226,198,0.6) 75%,rgba(250,226,198,0) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  rgba(250,226,198,0) 0%,rgba(250,226,198,0.6) 25%,rgba(250,226,198,0.6) 75%,rgba(250,226,198,0) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  rgba(250,226,198,0) 0%,rgba(250,226,198,0.6) 25%,rgba(250,226,198,0.6) 75%,rgba(250,226,198,0) 100%); /* IE10+ */
background: linear-gradient(to right,  rgba(250,226,198,0) 0%,rgba(250,226,198,0.6) 25%,rgba(250,226,198,0.6) 75%,rgba(250,226,198,0) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00fae2c6', endColorstr='#00fae2c6',GradientType=1 ); /* IE6-9 */
}
    
.dark_body_gradient {    
    background: -moz-linear-gradient(left,  rgba(255,211,0,0.4) 0%, rgba(242,223,166,0) 25%, rgba(242,223,166,0) 74%, rgba(243,223,159,0) 75%, rgba(255,211,0,0.38) 99%, rgba(255,211,0,0.4) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(255,211,0,0.4)), color-stop(25%,rgba(242,223,166,0)), color-stop(74%,rgba(242,223,166,0)), color-stop(75%,rgba(243,223,159,0)), color-stop(99%,rgba(255,211,0,0.38)), color-stop(100%,rgba(255,211,0,0.4))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  rgba(255,211,0,0.4) 0%,rgba(242,223,166,0) 25%,rgba(242,223,166,0) 74%,rgba(243,223,159,0) 75%,rgba(255,211,0,0.38) 99%,rgba(255,211,0,0.4) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  rgba(255,211,0,0.4) 0%,rgba(242,223,166,0) 25%,rgba(242,223,166,0) 74%,rgba(243,223,159,0) 75%,rgba(255,211,0,0.38) 99%,rgba(255,211,0,0.4) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  rgba(255,211,0,0.4) 0%,rgba(242,223,166,0) 25%,rgba(242,223,166,0) 74%,rgba(243,223,159,0) 75%,rgba(255,211,0,0.38) 99%,rgba(255,211,0,0.4) 100%); /* IE10+ */
background: linear-gradient(to right,  rgba(255,211,0,0.4) 0%,rgba(242,223,166,0) 25%,rgba(242,223,166,0) 74%,rgba(243,223,159,0) 75%,rgba(255,211,0,0.38) 99%,rgba(255,211,0,0.4) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#66ffd300', endColorstr='#66ffd300',GradientType=1 ); /* IE6-9 */

}    
.archive-title, .page-title, .entry-content th, .comment-content th {
	color: #F16320;
}

.singular.page .hentry, .left-sidebar.singular #content, .entry-content, .entry-summary {
	margin: 0;
	padding: 0;
}
.singular .hentry {
	padding: 0;
}
#content, .singular .entry-header, .singular .entry-content, .singular footer.entry-meta, .singular #comments-title {
	width: 96%;
	margin: 12px;
	margin: 0.85714286rem;
}
a, a:visited {
	color: #F16320;
	text-decoration: none;
}
a:hover, .entry-title a:hover, .entry-title a:focus, .entry-title a:active  {
	color: #A66137;
}
    
.widget-title {
	color: #00AD9B;
	font-size: 20px;
	font-size: 1.42857143rem;
	letter-spacing: normal;
	text-transform: uppercase;
	line-height: normal;

}
.floatleft {
	float: left;
}
.clearfloat {
	clear: both;
}
#main {
	min-height: 500px;
	overflow: visible;
}
.site {
	background: none;
}
#primary, input, textarea {
	background: url(images/bg_white_widget.png);
}
/*** main containers ***/
	/*
	#page, #header {
		width: 960px;
		margin: 0 auto;
	}

	 {
		width: 73%;
	
}*/
/*** header ***/
hgroup {
	float: left;
}

/*
h1#site-title {
	max-width: 700px;
}

h1#site-title img {
	width: 100%
}
*/
.site-header {
	margin: 0 auto;
/*     max-width: 68.571rem; */
    width: 68.571rem;
    padding: 0;
    }
/*
h1#site-title span {
	direction: ltr;
	text-indent: -10000px;
}
.site-header h2 {
	display: none;
}
*/
#header_info {
	float: left;
	margin-top: 25px;
	margin-left: 5px;
}
#logo {
	float: left;
}
#logo:hover {
	opacity: 0.7;
	filter:alpha(opacity=80);
}
.site-header h1 a, .site-header h2 a {
	color: #000;
}
.site-header h1 a:hover, .site-header h2 a:hover {
	color: #F16320;
}
h1#site-title {
	font-size: 3.78571429rem;
	line-height: 3.78571429rem;
}
.site-header h2 {
	font-size: 2rem;
	line-height: 2rem;
	color: #000;
	text-transform: uppercase;	
}
hgroup:after {
	content: url(images/kga_khmer.png);
	margin-left: 8px;
	margin-top: 25px;
	display: inline-block;
	float: right;
}

#header_links {
	/*
		max-width: 68.571rem;	
	*/
width: 68.571rem;
	
clear: both;
}
.header_link_block {
	float: right;
} 
.header_link_item {
	float: left;	
}
ul.header_link_item {
	margin-right: 36px;
	margin-right: 2.57142857rem;
}
div.header_link_item {
	margin-right: 96px;
	margin-right: 6.85714286rem;
}
.fb_placeholder {
	float: left;
}

.header_social img, #searchform {
	-moz-box-shadow: 1px 1px 1px 0 rgba(50, 50, 50, 0.2);
	-webkit-box-shadow: 1px 1px 1px 0 rgba(50, 50, 50, 0.2);
	box-shadow: 1px 1px 1px 0 rgba(50, 50, 50, 0.2);
}
.header_social img {
	-moz-border-radius: 16px;
	-webkit-border-radius: 16px;
	border-radius: 16px;
}
#searchform {
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
}
#searchform input#s, #searchform input#searchsubmit {
	font-size: 16px;
	font-size: 1.14285714rem;
	line-height: 16px;
	line-height: 1.14285714rem;
	display: inline-block;
	border: 1px solid #00AD9B;
}

#searchform input#s {
	color: #00AD9B;
	background: #fff;
	line-height: 20px;
	height: 20px;
	padding: 8px 6px 6px; 
	padding: 0.57142857rem 0.42857143rem 0.42857143rem;
	border-radius: 8px 0 0 8px;
	-webkit-border-radius: 8px 0 0 8px;
	-moz-border-radius: 8px 0 0 8px;
}
#searchform input#searchsubmit {
	color: #fff;
	background: #00AD9B;
	border-radius: 8px;
	line-height: 20px;
	height: 36px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	margin-left: -12px;
	margin-left: -0.85714286rem;
	} 
a.header_button {
	color: #FFFFD6;
	font-size: 24px;
	font-size: 1.71428571rem;
	background: #FF5B00;
	padding: 0 24px;
	padding: 0 1.71428571rem;
	border-radius: 8px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	-moz-box-shadow: 7px 7px 7px 0 rgba(50, 50, 50, 0.1);
	-webkit-box-shadow: 7px 7px 7px 0 rgba(50, 50, 50, 0.1);
	box-shadow: 7px 7px 7px 0 rgba(50, 50, 50, 0.1);
}
a.header_button:hover {
		color: #fff;
		opacity: 0.8;
		filter:alpha(opacity=80);
		}
a.header_button:after {
	content: " \00bb"
}
.header_buttons {
	float: left;
}
li.header_social {
	display: inline;
}
.main_nav_wrap {
	position: relative;
	z-index: 3;
	}
.site-header  .site {
	background: none;
}

.main-navigation ul.nav-menu, .main-navigation div.nav-menu > ul {
	border: none !important;
}

/*** home page ***/

.home .site {
	background: none !important;
	}
	/* slideshow */
	#slideshow {
		clear: both;
		border-radius: 10px;
		-webkit-border-radius: 10px;
		-moz-border-radius: 10px;
		-webkit-box-shadow: 0px 2px 2px 0px rgba(50, 50, 50, .2);
		box-shadow: 0px 2px 2px 0px rgba(50, 50, 50, .2); 
		}

	#metaslider_container_142 {
		position: relative;
	}
	.home .metaslider .rslides, .home .rslides li  {
		border-radius: 10px !important;
		-moz-border-radius: 10px !important;
		overflow: hidden !important;		
	}
	.home .metaslider .rslides img {
		width: 71% !important;
	}
	.home .metaslider div.caption-wrap {

		background: #FF6016 !important;
		opacity: 1 !important;
		top: 0 !important;
		right: 0 !important;
		bottom: 0 !important;
		left: auto !important;
		width: 30% !important;
		border-radius: 10px !important;
		-webkit-border-radius: 10px;
		-moz-border-radius: 10px;
		-webkit-box-shadow: -5px 0px 5px 0px rgba(50, 50, 50, .5);
		box-shadow: -5px 0px 5px 0px rgba(50, 50, 50, .5); 
	}
	.home .metaslider div.caption {
    	font-size: 16px !important;
		font-size: 1.14285714rem !important;
		padding: 1.42857rem !important;
	}
	.home ul.rslides_tabs {
		background: none !important;
/* 		display: none; */
		width: 27.5% !important;
		position: absolute !important;
		bottom: 10px !important;
		right: 0 !important;
		z-index: 1000 !important;
		text-align: left !important;
	}
	.home ul.rslides_tabs a {
		background: #000 !important;
		padding: 0 !important;
		direction: ltr !important;
		text-indent: -10000px !important;
		display: inline-block !important;
		border-radius: 8px;
		-webkit-border-radius: 8px;
		-moz-border-radius: 8px;
		height: 16px !important;
		width: 16px !important;
		margin-right: 4px !important;
		}
	.home ul.rslides_tabs .rslides_here a {
		background: #F2DFA6 !important;
		}	
	.home ul.rslides_tabs .rslides_here /* default */	{  
		display: inline-block !important;
	    float: none !important;
	    list-style-type: none !important;
	    margin: 0 1px 0 0 !important;
	    padding: 0 !important;
    }
    
.content_block {
	background: url(images/bg_white_widget.png) transparent;
	-moz-box-shadow: 7px 7px 7px 0 rgba(50, 50, 50, 0.1);
	-webkit-box-shadow: 7px 7px 7px 0 rgba(50, 50, 50, 0.1);
	box-shadow: 7px 7px 7px 0 rgba(50, 50, 50, 0.1);
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}			
#home_middle {
	margin-top: 4px;
	margin-top: 0.28571429rem;
}		
.home_widget {

}

.home_widget .readmore:after {
	content: " \00BB"
}
.home_widget h3 {
/*
	margin: 4px 12px;
	margin: 0.28571429rem 0.85714286rem;
*/	
	margin: 12px;
	margin: 0.85714286rem;
	text-transform: uppercase;
}
.home_widget > div, .home_widget ol {
	margin: 0 12px 12px;
	margin: 0 0.85714286rem 0.85714286rem;
}
.home .home_center ol {
	margin-top: 20px;
	margin-top:  1.42857143rem
}
.home_left, .home_center {
	width: 34%;
	height: 288px;
	float: left;
}


.home_left {	
	margin-right: 2px;
	-webkit-border-top-right-radius: 0px;
	-webkit-border-bottom-right-radius: 0px;
	-moz-border-radius-topright: 0px;
	-moz-border-radius-bottomright: 0px;
	border-top-right-radius: 0px;
	border-bottom-right-radius: 0px;
	
}

.home_left p {
	font-size: 16px;
	font-size: 1.14285714rem;
	
}
.home_center {
	position: relative;
	
	-webkit-border-top-left-radius: 0px;
	-webkit-border-bottom-left-radius: 0px;
	-moz-border-radius-topleft: 0px;
	-moz-border-radius-bottomleft: 0px;
	border-top-left-radius: 0px;
	border-bottom-left-radius: 0px;

	
}
.home .home_right {
	width: 30%;
}
.home_right {	
	background: transparent;
	float: right;
	width: 100%;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
.home_right li {
	list-style: none;
	margin: 0 !important;
}
.home_right ul {
	
}
.home_widget .signup_box, .home_widget .get_involved {
	background: url(images/bg_white_widget.png);
	margin: 0;
	overflow: hidden;
	height: 143px;
}
.home_right > div > div {
	margin: 0 12px 12px;
	margin: 0 0.85714286rem 0.85714286rem;
	}
.home_widget .get_involved  {
	-webkit-border-top-right-radius: 10px;
	-webkit-border-top-left-radius: 10px;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-topright: 10px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
}
.home_widget .signup_box {
	margin-top: 2px !important;
	-webkit-border-bottom-left-radius: 10px;
	-webkit-border-bottom-right-radius: 10px;
	-moz-border-radius-bottomleft: 10px;
	-moz-border-radius-bottomright: 10px;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
}


/*** events ***/

#home_middle .tribe-events-adv-list-widget ol li {
	clear: both;
	overflow: hidden;
}
 	#home_middle .tribe-events-adv-list-widget p {
	 	margin: 12px;
	 	margin: 0.857143rem;
 	}
	.stamp_date {
		width: 29px;
		height: 50px;
		background: #F16321;
		border: 1px solid #F16321;
		float: left;
		-moz-border-radius: 5px;
		-webkit-border-radus: 5px;
		border-radius: 5px;
	}
	.stamp_month, .stamp_day, .stamp_year {
		text-align: center;
		font-weight: bold;
	}
	
	.stamp_month, .stamp_year {
		color: #fff;
		text-transform: uppercase;
		font-size: 11px;
		line-height: 14px;
	}
	
	.stamp_day {
		color: #F16321;
		background: #fff;
		font-size: 24px;
		line-height: 24px;
	}
	.home .stamp_content {
		width: 85%;
	}
	.stamp_content {
		margin-left: 10px;
		width: 75%;
		float: left;
	}
	h4.stamp_title {
		 font-size: 16px;
		 font-size: 1.14285714rem;
		 line-height: 16px;
		 line-height: 1.14285714rem;
	 }
	h4.stamp_title a {
		text-decoration: none;
		color: #F16320; 
	}
	.stamp_content p {
		font-size: 12px;
		font-size: 0.85714286rem;
	}		
	.home_center .tribe-events-widget-link {
		position: absolute;
		right: 12px;
		right: 0.85714286rem;
		top: 12px;
		top: 0.85714286rem;
	}			
	.home .tribe-events-widget-link a {
		font-size: 14px;
		font-size: 1rem;
		padding: 6px 12px;
		padding: 0.42857143rem 0.85714286rem;
	}
	.tribe-events-widget-link {
		clear: both;
	}
	.tribe-events-widget-link a {
		font-size: 14px;
		font-size: 1rem;
		color: #fff;
		background: #F16320;
		padding: 4px 8px;
		padding: 0.28571429rem 0.57142857rem;
		-webkit-border-radius: 6px;
		-moz-border-radius: 6px;
		border-radius: 6px;
	}
	.tribe-events-widget-link a:after {
		content: " \00bb"
		}
		
/* get involved */
	.home_right h3 {
		color: #00AD9B;
	}
	a.sidebar_action {
		font-size: 20px;
		font-size: 1.42857143rem;
		text-align: center;
		color: #fff;
		background-color: #00AD9B;
		background-position: center 10px;
		background-repeat: no-repeat;
		width: 41%;
		padding: 40px 10px 4px;
		-webkit-border-radius: 6px;
		-moz-border-radius: 6px;
		border-radius: 6px;
	}
	a.sidebar_action:hover {
		opacity: 0.8;
		filter:alpha(opacity=80);
		}
	a.sidebar_action:after {
		content: " \00bb";
	}
	a#sidebar_donate {
		float: left;
		background-image: url(images/btn_sidebar_donate.png);
	}
	a#sidebar_volunteer {
		float: right;
		background-image: url(images/btn_sidebar_volunteer.png);
	}
#ccsfg .formRow {
	margin-bottom: 5px;
	overflow: hidden;
}
#ccsfg .signup_input, #ccsfg #signup {
	font-size: 14px;
	font-size: 1rem;
	line-height: 14px;
	line-height: 1rem;
    height: 24px;
	padding: 4px;
	border: 1px solid #00AD9B;
    -webkit-border-radius: 6px;
	border-radius: 6px;
	}
#ccsfg #FirstName {
	border-style: solid dotted solid solid;
	border-color: #00AD9B;
	-webkit-border-radius: 6px 0px 0px 6px;
	border-radius: 6px 0px 0px 6px; 
}	
#ccsfg #LastName {
	border-color: #00AD9B;
	border-width: 1px 1px 1px 0;
	-webkit-border-radius: 0 6px 6px 0;
	border-radius: 0 6px 6px 0; 
}
/* #ccsfg #FirstName, */ #ccsfg #EmailAddress {
	margin-right: 5px;
}

#ccsfg #EmailAddress {
	width: 164px;
}

#ccsfg .signup_input {
	float: left;
	width: 117px;
    background: #fff;
    color: #00AD9B;
    }
#ccsfg #signup {
	height: 32px;
	width: 75px;
	color: #fff;
	background: #00AD9B;
}

/*** interior pages ***/

.site-content article {
	border-bottom: 1px solid #FEDC86;
	}
.comments-link a, .entry-meta a {
    color: #00AD9B;
    font-weight: bold;
}
	

/* widgets */

#primary {
	min-height: 735px;
}
.interior_menu, .interior-sidebar, .interior_widget {
	font-size: 20px;
	font-size: 1.42857143rem;
	padding: 12px;
	padding: 0.85714286rem;
	margin-bottom: 12px;
	margin-bottom: 0.85714286rem;
	text-transform: none;
	overflow: hidden;
}
.interior_menu ul {
	margin-left: 12px;
	margin-left: 0.85714286rem;
}
.interior_menu a {
	color: #000;
}

.interior_menu a:hover {
	color: #F16320;
}
#secondary .tribe-events-adv-list-widget ol {
	overflow: hidden;
}
#secondary .tribe-events-adv-list-widget ol li {
	margin: 15px 0;
	overflow: hidden;
}


	/* interior slideshow */
	
.metaslider .rslides, .rslides li  {
		border-radius: 10px;
		-moz-border-radius: 10px;
		overflow: hidden;		
	}
	.entry-content .metaslider div.caption-wrap {
		position: relative;
		display: inline-block;
		background: #FF6016;
		opacity: 1;
	}
	.entry-content .metaslider div.caption {
    	padding: 1.42857rem;
	}

	.entry-content ul.rslides_tabs {
		background: none;
		z-index: 1000;
		text-align: center;
	}
	.entry-content ul.rslides_tabs a {
		background: #000;
		padding: 0;
		direction: ltr;
		text-indent: -10000px;
		display: inline-block;
		border-radius: 8px;
		-webkit-border-radius: 8px;
		-moz-border-radius: 8px;
		height: 16px;
		width: 16px;
		margin-right: 4px;
		}
	.entry-content ul.rslides_tabs .rslides_here a {
		background: #F2DFA6;
		}	
	.entry-content ul.rslides_tabs .rslides_here /* default */	{  
		display: inline-block;
	    float: none;
	    list-style-type: none;
	    margin: 0 1px 0 0;
	    padding: 0;
    }

/*** footer ***/
#page:after {
	background: url("images/bg_footer.png") repeat-x;
	content: "";
	display: block;
	height: 33px;
}

#social_footer {
	background: none;
}

#social_footer h3 {
	color: #FF5900;
	text-transform: uppercase;
	font-size: 20px;
	font-size: 1.42857143rem
	}

#social_footer > div {
	width: 33%;
	float: left;
	margin: 6px;
	margin: 0.42857143rem;
}
#social_footer .footer_left {
	margin-right: 12px;
	margin-left: 0.85714286rem;
}
#social_footer .footer_left iframe {
   background: none repeat scroll 0 0 #FFFFFF;
    border-radius: 10px 10px 10px 10px;
    }

.social-footer-widget {
	font-size: 12px;
	font-size: 0.85714286rem;
}
.home_loop {
	margin-bottom: 12px;
	margin-bottom: 0.85714286rem;
}
.home_loop .entry-meta {
	font-weight: bold;
}

	/* twitter widget */
#social_footer .widget_twitter {
	margin-right: 12px;
	margin-right: 0.85714286rem;
	width: 26%;
	float: right;
}
.home_loop a, .widget_twitter a {
	color: #000;
}
.home_loop a:hover, .widget_twitter a:hover {
	color: #D86C00;
}

.widget_twitter li {
	font-size: 12px;
	font-size: 0.85714286rem;
	line-height: normal;
	margin-bottom: 12px;
	margin-bottom: 0.85714286rem;
}
a.twitter-hashtag {
	color: #000;
	text-decoration: none;
	font-weight: bold;
}
.from-meta {
	display: none;	
}
.time-meta {
	display: block;
}
.time-meta a {
	color: #D86C00;
	text-decoration: none;
	}
a.twitter-hashtag:hover, .time-meta a:hover {
	text-decoration: underline;
	}
.widget_fastflickrwidget img {
	width: 50px;
	height: auto;
}
#footer_wrap {
	background: #00AD9B;
	padding: 10px 0 40px;
}
#footer_wrap  .site {
	background: none;
	color: #fff;
	}
#footer_wrap  a {
	color: #fff;
	text-decoration: none;
	}	
#footer_wrap  a:hover {
	color: #fff;
	text-decoration: underline;
	}	
#bottom_footer {
	clear: both;
	}
#bottom_footer .widget_text {
	float: left;
	width: 60%;
	} 
#bottom_footer .widget_text img {
	float: left;
	margin-right: 10px;
	}
#bottom_footer .menu-footer-menu-container	{
	font-sze: 12px;
	font-size: .85714286rem;
	font-weight: bold;
	float: right;
	width: 40%;
	}
#bottom_footer .menu-footer-menu-container ul {
	float: right;
}	
#bottom_footer .menu-footer-menu-container li	{
	display: inline;
	}
#bottom_footer .menu-footer-menu-container li:after {
	content: " / ";
	} 	
#bottom_footer .menu-footer-menu-container li:last-child:after {
	content: "";
	}	


/*
* Events 
*/
.event-card {
	margin-bottom: 40px;
}
.event-card p {
	margin: 0;
}
.event-card h3 {
	margin: 0;
	font-size: 18px;
}
.event-card h3 a {
	color: #FF5B00;
}
.event-date, .event-venue, .event-links {
	display: block;
}
.reg-link {
	margin: 5px 0;
	display: block;
}
.reg-link a {
	border-radius: 6px;
	color: white;
	display: inline-block;
	background-color: #FF5B00;
	padding: 6px 8px;
}
.event-date {
	font-weight: 700;
}
.event-widget {
	list-style: none;
	padding-left: 15px;
}
.event-widget li {
	clear: both;
	display: block;
	margin: 5px 0 10px;
	padding: 10px 0 10px;
}
/* =Media queries
-------------------------------------------------------------- */

/* Minimum width of 600 pixels. */
@media screen and (max-width: 320px) {
	.home_left, .home_center, .home .home_right {
		width: 100%;
	}
}

@media screen and (min-width: 600px) {
	.home .slide_nav, .home ul.rslides_tabs {
		display: block;
		}
	.home .metaslider .caption {
		width: 75%;
	}	
	.author-avatar {
		float: left;
		margin-top: 8px;
		margin-top: 0.571428571rem;
	}
	.author-description {
		float: right;
		width: 80%;
	}
	.site {
		margin: 0 auto;
		/*
		max-width: 960px;
		max-width: 67.14285714rem;		
		*/
		width: 960px;
		overflow: hidden;
	}
	.site-content {
		float: left;
		width: 65.104166667%;
	}
	body.template-front-page .site-content,
	body.single-attachment .site-content,
	body.full-width .site-content {
		width: 68%;
	}
	.widget-area {
		float: right;
		width: 30%;
	}
	.site-header h1,
	.site-header h2 {
		text-align: left;
	}
	.site-header h1 {
		font-size: 26px;
		font-size: 1.857142857rem;
		line-height: 26px;
		line-height: 1.846153846;
		margin-bottom: 0;
	}
	.main-navigation ul.nav-menu,
	.main-navigation div.nav-menu > ul {
		border-bottom: 1px solid #ededed;
		border-top: 1px solid #ededed;
		display: inline-block !important;
		text-align: left;
		width: 100%;
	}
	.main-navigation ul {
		margin: 0;
		text-indent: 0;
	}
/*

	.main-navigation li:after {
		content: "|";
		color: #fff;
		margin-right: 1rem;
	}
*/
	.main_nav_wrap {
	background: url("images/bg_header.png") repeat-x scroll bottom transparent;
	height: 67px;
	}
	.main-navigation li:last-child:after, .main-navigation li li:after {
		content: "";
	}
	.main-navigation li a,
	.main-navigation li {
		display: inline-block;
		text-decoration: none;
	}
	.main-navigation li a {
		border-bottom: 0;
		color: #fff;
		line-height: 1;
		text-transform: none;
		white-space: nowrap;
	}
	.main-navigation li a:hover {
		color: #FFD400;
	}
	.main-navigation li {
		font-size: 20px;
		font-size: 1.42857143rem;
		margin: 40px 20px 0 0;
		margin: 1.857142857rem 1.5rem 0 0;
		position: relative;
		padding-right: 20px;
		padding-right: 1.5rem;
		border-right: 1px solid #fff;
	}
	.main-navigation li:last-child, .main-navigation li li {
		border-right: 0;
	} 
	.main-navigation li ul {
		display: none;
		margin: 0 0 0 10px;
		margin: 0 0 0 -0.714285714rem;
		padding: 0;
		position: absolute;
		top: 100%;
		z-index: 1;
background: #00ad9b; /* Old browsers */
background: -moz-linear-gradient(top,  #00ad9b 1%, #008472 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#00ad9b), color-stop(100%,#008472)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #00ad9b 1%,#008472 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #00ad9b 1%,#008472 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #00ad9b 1%,#008472 100%); /* IE10+ */
background: linear-gradient(to bottom,  #00ad9b 1%,#008472 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ad9b', endColorstr='#008472',GradientType=0 ); /* IE6-9 */


	}
	.main-navigation li ul ul {
		top: 0;
		left: 100%;
	}
	.main-navigation ul li:hover > ul {
		border-left: 0;
		display: block;
	}
	.main-navigation li ul li {
		margin: 0;
		padding-right: 0;
		border-bottom: 1px solid #fff;
	}
	.main-navigation li ul li a {
		text-align: left;
		background: none;
		border-bottom: 1px solid #007765;
		display: block;
		font-size: 16px;
		font-size: 1.14285714rem;
		line-height: 2.181818182;
		padding: 8px 10px;
		padding: 0.571428571rem 0.714285714rem;
		width: 180px;
		width: 12.85714286rem;
		white-space: normal;
	}
	.main-navigation li ul li a:hover {
/* 		background: #007765; */
		background: none;
		color: #FFD400;
	}
	.main-navigation .current-menu-item > a,
	.z-index
	-navigation .current-menu-ancestor > a,
	.main-navigation .current_page_item > a,
	.main-navigation .current_page_ancestor > a {
		color: #FFD400;
		font-weight: normal;
	}
	.menu-toggle {
		display: none;
	}
	.entry-header .entry-title {
		font-size: 22px;
		font-size: 1.571428571rem;
		text-transform: uppercase;
		color: #F16320;
	}
	#respond form input[type="text"] {
		width: 46.333333333%;
	}
	#respond form textarea.blog-textarea {
		width: 79.666666667%;
	}
	.template-front-page .site-content,
	.template-front-page article {
		overflow: hidden;
	}
	.template-front-page.has-post-thumbnail article {
		float: left;
		width: 47.916666667%;
	}
	.entry-page-image {
		float: right;
		margin-bottom: 0;
		width: 47.916666667%;
	}
	.template-front-page .widget-area .widget,
	.template-front-page.two-sidebars .widget-area .front-widgets {
		float: left;
		width: 51.875%;
		margin-bottom: 24px;
		margin-bottom: 1.714285714rem;
	}
	.template-front-page .widget-area .widget:nth-child(odd) {
		clear: right;
	}
	.template-front-page .widget-area .widget:nth-child(even),
	.template-front-page.two-sidebars .widget-area .front-widgets + .front-widgets {
		float: right;
		width: 39.0625%;
		margin: 0 0 24px;
		margin: 0 0 1.714285714rem;
	}
	.template-front-page.two-sidebars .widget,
	.template-front-page.two-sidebars .widget:nth-child(even) {
		float: none;
		width: auto;
	}
	.commentlist .children {
		margin-left: 48px;
		margin-left: 3.428571429rem;
	}
}

/* Minimum width of 960 pixels. */
@media screen and (min-width: 960px) {
	body {
		background-color: #E0E7F3;
	}
	body .site {
		padding: 0 40px;
		padding: 0 2.857142857rem;
		margin-top: 48px;
		margin-top: 3.428571429rem;
		margin-bottom: 48px;
		margin-bottom: 3.428571429rem;
		box-shadow: 0 2px 6px rgba(100, 100, 100, 0.3);
	}
	body.custom-background-empty {
		background-color: #fff;
	}
	body.custom-background-empty .site,
	body.custom-background-white .site {
		padding: 0;
		margin-top: 14px;
		margin-top: 1rem;
		margin-bottom: 0;
		box-shadow: none;
	}
}
